Questions & Answers

I am trying to update my evo all using my flash link. It says it can't be flashed anymore.

0 votes
001A06586959

hardware version 6.0

firmware 74.38

flash limit 1/1

I am trying to flash to 74.39 for my Jeep Wrangler 2009 Standard Key, but I get the error can't flash anymore.

Thank you,

Michael
asked Jul 2 in Jeep by Michael Peterson (130 points)

1 Answer

0 votes
Modules older than 5 years are not updatable.

 

This module being from 2015 is now 7 years old. This is why it will not accept an update.
answered Jul 4 by derek (266,150 points)
...